.item {
  margin-bottom: .3rem;
}
.item h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
}
.item ul {
  margin-top: .2rem;
}
.item ul li {
  width: 100%;
  height: .62rem;
  background: rgba(210, 229, 247, 0.3);
  border-radius: .08rem .08rem .08rem .08rem;
  margin-bottom: .16rem;
  padding-left: .12rem;
  line-height: .62rem;
}
.item ul li a {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #666666;
}
.item ul li:last-child {
  margin-bottom: 0;
}
.m-info {
  margin-top: .2rem;
  padding: inherit;
  background-color: transparent;
}
.m-info_wrap {
  padding: .25rem;
  background-color: white;
}
.m-info_box {
  padding: .25rem;
  background-color: white;
  margin-top: .2rem;
}
.m-info_box h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
}
.m-info_box .list {
  margin-top: .2rem;
}
.m-info_box .list span {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
  display: block;
}
.m-info_box .list .text-box {
  margin-top: .15rem;
  width: 100%;
  padding: .14rem .12rem;
  background: rgba(210, 229, 247, 0.3);
  border-radius: 8px 8px 8px 8px;
}
.m-info_box .list .text-box a {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #666666;
  display: inline-block;
  margin-right: .3rem;
}
.m-info_box .list .text-box a:last-child {
  margin-right: 0;
}
